<!DOCTYPE html>
<html lang="en">
<head>
<title>James Keenan's Florist Shop</title>
<meta charset="utf-8">
<meta name="description" content="James Keenan's Florist Shop is here to service the local community with all their flower arangement needs.">
<link href="css/style.css" rel="stylesheet" media="screen">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!--[if lt IE 9]>
<script src="html"//html5shim.googlecode.com/svn/trunk/html5.js">
</script>
<![endif]-->

<?php
//read products file
$myData = file_get_contents("products.txt");
//divide products file into lines
$lines = explode("\n",$myData);

//put products into a multidim array
//0=name;1=price;2=image;3-5=descriptive words;6=long description
for($x=0; $x<count($lines); $x++){
	//echo $lines[$x]."<br>";
	$products[$x] = explode(";",$lines[$x]);
	//echo $products[$x][0];
}
$id = $_GET['id']
?>

</head>

<body>
<div id="wrapper">
<header>
<div class="header">
	<img src="images/flower-stamp<?php echo rand(1,10);?>.png" alt="flower shop logo" height="120">
	<h1 id="header">James Keenan's Florist Shop</h1>
</div>
</header>

<nav>
<ul>
	<li><a href="index.php">Home</a></li>
	<li><a href="shop.php">Shop</a></li>
	<li><a href="about.php">About</a></li>
	<li><a href="contact.php">Contact</a></li>
	
</ul>
<p style="border-top:dotted;"></p>
<p style="text-align:center;">Top Picks</p>
<ol>
	<li><a href="product.php?id=1"><?php echo $products[1][0];?></a></li>
	<li><a href="product.php?id=0"><?php echo $products[0][0];?></a></li>
	<li><a href="product.php?id=2"><?php echo $products[2][0];?></a></li>
</ol>
</nav>

<div id= "rightcolumn">
<main>

<h2 style="width:98%;border-bottom:solid 1px;">About the Shop</H2>
<img style="float:right;margin-right:20px;margin-left:20px;margin-bottom:10px;"src="images/shop.jpg" width="300">
<p>Lorem ipsum dolor sit amet, id dissentiunt reprehendunt pro. An mea solet deserunt, ex integre postulant nec. Duo cu prima persius deseruisse. Per tritani integre labores eu, an mnesarchum intellegebat sit. His no tantas aperiri insolens. Ius ei tale blandit, ex has electram splendide neglegentur.</p>
<p>Solum vocent appetere ei pro. Ut probo aperiam gloriatur sed, qui in habeo urbanitas forensibus. Vis ne tation oblique, eu postea efficiantur vix, an quaeque intellegam vis. Harum vivendo accusamus id quo, solum partem fierent ad vel, mel et partem fabellas. Eripuit sanctus lobortis at quo, usu ex audiam impetus delicatissimi.</p>

<h2 style="width:98%;border-bottom:solid 1px;text-align:right;clear:both;">About James Keenan</H2>
<img style="float:left;margin-right:20px;margin-bottom:20px;"src="images/james.jpg" width="150">
<p>Magna harum et eum, mei ne dolorum intellegat. His ad verear lucilius repudiare. Nibh commodo disputationi has ex, in partem populo eleifend duo, pro cu autem invenire partiendo. Suscipit copiosae complectitur ex his.</p>
<p>Apeirian assueverit, eam agam movet detracto et, has semper dictas dissentiunt ei. Quo graeco molestiae ex, qui te quaestio indoctum. Amet sale temporibus mel te, pro option epicurei expetenda ut, eu illud aliquid luptatum nec. Primis saperet assentior per et, eum at nibh cibo gloriatur. Nonumes epicuri singulis an est. Eam in latine malorum, vis cibo appetere similique et, ut modus altera conclusionemque eam.</p>

</main>
</div>

<footer>
	<span class="nav">
	<a href="index.php">Home</a>
	<a href="shop.php">Shop</a>
	<a href="about.php">About</a>
	<a href="contact.php">Contact</a> </span>
	Copyright &copy; 2016 James Keenan
	<span class="email"><a href="mailto:yourfirstname@yourlastname.com">yourfirstname@yourlastname.com</a></span>
</footer>

</div>
</body>
</html>